# INativeBalance

## Properties

| Name        | Type    | Description | Notes |
| ----------- | ------- | ----------- | ----- |
| **address** | **str** |             |       |
| **balance** | **str** |             |       |

## Example

```python
from moonsdk.models.i_native_balance import INativeBalance

# TODO update the JSON string below
json = "{}"
# create an instance of INativeBalance from a JSON string
i_native_balance_instance = INativeBalance.from_json(json)
# print the JSON string representation of the object
print INativeBalance.to_json()

# convert the object into a dict
i_native_balance_dict = i_native_balance_instance.to_dict()
# create an instance of INativeBalance from a dict
i_native_balance_form_dict = i_native_balance.from_dict(i_native_balance_dict)
```

[\[Back to Model list\]](/sdks/python.md#documentation-for-models) [\[Back to API list\]](/sdks/python.md#documentation-for-api-endpoints) [\[Back to README\]](/sdks/python.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.usemoon.ai/sdks/python/inativebalance.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
